
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2008

It is hardly for Moderator to read review items

08/09/2016 04:11 AM - Oleksii Kurasov

Status: Closed Start date: 08/09/2016

Priority: Urgent Due date: 08/10/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When Moderator will click on reviewer libk on Assesment tab to read review items, then review item will be open, but it is no way for

Moderator to return by button Back (see reviewInfoBn.getSourcePage) processreg instead processprodlist

History

#1 - 08/09/2016 07:59 AM - Oleksii Kurasov

- Status changed from New to In Progress

#2 - 08/10/2016 03:19 AM - Oleksii Kurasov

- Status changed from In Progress to Resolved

#3 - 08/11/2016 06:09 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
